<?xml version="1.0" encoding="utf-8"?>
<component size="330,128" extention="Button">
  <controller name="btn_state" pages="0,0,1,1,3,2" selected="1"/>
  <displayList>
    <image id="n13_t0qs" name="n13" src="t0qs5p" fileName="makeup_img/network_tab01.png" xy="0,0">
      <gearDisplay controller="btn_state" pages="0"/>
    </image>
    <image id="n14_t0qs" name="n14" src="t0qs5q" fileName="makeup_img/network_tab02.png" xy="0,0">
      <gearDisplay controller="btn_state" pages="1"/>
    </image>
    <image id="n15_t0qs" name="n15" src="t0qs5r" fileName="makeup_img/network_tab03.png" xy="0,0">
      <gearDisplay controller="btn_state" pages="3"/>
    </image>
    <text id="n8_fzz8" name="text_level0" xy="44,7" size="242,101" fontSize="44" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#8e640a" strokeSize="4" text="Level 1">
      <gearDisplay controller="btn_state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n9_fzz8" name="text_level1" xy="70,0" size="232,69" fontSize="44" color="#3eab5f" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#0f4d22" strokeSize="4" text="Level 1">
      <gearDisplay controller="btn_state" pages="0,3"/>
      <gearXY controller="btn_state" pages="0,1,3" values="51,25|70,0|55,6"/>
      <gearColor controller="btn_state" pages="0,3" values="#7f7f7f,#2b3807|#ffffff,#5e5e5e" default="#3eab5f,#0f4d22"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n7_fzz8" name="img_check" src="agfu3j" fileName="makeup_img/cashout_gou.png" xy="278,-20" aspect="true"/>
    <image id="n10_fzz8" name="n10" src="agfu3t" fileName="makeup_img/cashout_lock.png" xy="18,77">
      <gearDisplay controller="btn_state" pages="3"/>
    </image>
    <text id="n12_fzz8" name="text_level1" xy="50,63" size="255,56" fontSize="32" color="#4b4b4b" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" text="Wait to unlock">
      <gearDisplay controller="btn_state" pages="3"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>